<?php

// require_once 'tpl.inc';

class Template_T extends Template
{
	
	function get_vartag_value($vartag)
	{
		return read_template($vartag);
	}
	
	function get_info()
	{
		return array("info"=>"insert templates", "version"=>"1.0");
	}
}

?>